.fullwidth{
    width:80%;
    text-align:center !important;
}

.pkp_site_nav_menu ul ul {
    padding-left: 0;
    width: 231px;
}
.pkp_site_name_wrapper {
    padding-left: 30px;
    background: white;
    padding-right: 30px;
}
.labeldoi{
    margin:0px !important;
}
.doiimg{
    margin-right: 1px;
    height: 14px;
}
#navigationPrimary a{
    font-size:12px;
}
#navigationPrimary>li>a:hover{
    color:white;
}
.fimg{
    margin-left: 6px;
    height: 40px;
    border-radius: 5px;
}

.pkp_navigation_user_wrapper a{
    color:#2e5d82 !important;
}
.tab1 {
       background-color: #2e5d82;
    color: white;
    box-shadow: 1px -3px 17px 0 rgba(56, 56, 56, 0.21);
    text-decoration: none;
    padding: 8px 12px;
    font-family: 'open sans' ,sans-serif;
        margin-left: 20px;
}

.tab_Row{
    margin-bottom: 40px;
}
.tab1:hover{
    color:white;
}

.tab {
          background-color: white;
    color: #252020;
    box-shadow: 1px -3px 17px 0 rgba(56, 56, 56, 0.21);
    text-decoration: none;
    padding: 8px 12px;
    font-family: 'open sans' ,sans-serif;
    margin-left: 20px;

}

.pkp_structure_main h1, .pkp_structure_main h2, .pkp_structure_main h3, .pkp_structure_main h4 {
    margin: 28px 0 20px;
}


ol li{
     font-family: 'Open Sans', sans-serif;
    text-align: justify;
    font-size: 14px;
    line-height: 27px;
}
.page ul li{
      font-family: 'Open Sans', sans-serif;
    text-align: justify;
    font-size: 14px;
    line-height: 27px;
}
.index-image{
    width:50%;
        float: left;
}
.obj_galley_link_mian{
    border: 1px solid #2e5d82;
    padding: 0px 10px 0px 10px;
    border-radius: 2px !important;
}

.obj_article_summary{
        border-top: 1px solid #cec3c3;
    padding-top: 10px;
}
.iimg{
     width: 89%;
    height: 178px;
    margin-top: 14px;
    margin-left: 25px;
}

.pkp_structure_main h2{
    color: #2e5d82;
}
.home-banner{
    margin-top:-20px;
}
.obj_article_details .item {
    padding: 7px 2px 10px 26px;
}
.obj_article_details .main_entry .item .label {
    margin: 0 0 0px;
}
.obj_issue_toc .sections:not(:first-child) {
    margin-top: 10px;
}

.pkp_structure_main .page h1 {
    padding-bottom: 15px;
    color: #2e5d82;
    margin-top: 0;
    font-size: 18px;
    border-bottom: 1px solid #2e5d82;
    margin-bottom: 26px;
}
#customblock-custom{
    margin-bottom: -53px;
}

.pkp_structure_main p{
    font-family:'Open Sans', sans-serif;
}
.contact-name{
      font-family:'Open Sans', sans-serif;
}


.contact-email{
      font-family:'Open Sans', sans-serif;
}
.review {
  font-family:'Open Sans', sans-serif;
    line-height: 11px !important;
    margin: 19px 0 !important;
        font-size: 15px !important;
}
#customblock-custom a{
    text-decoration: none;
    font-size: 13px;
   font-family:'Open Sans', sans-serif;
}

.clink{
     text-align:left !important;
         margin-left: -31px !important;
}
.halfwidth{
    width:50%;
    text-align:left !important;
    float:left;
        /*padding-left: 55px;*/
        line-height: 32px;
}
.fullwidth p{
    text-align:center !important;
}
.footerhead {
       font-size: 19px !important;

    color: white;
    font-weight: 700;
}
.mainhead{
    color: #2e5d82;
    font-size: 17px;
    font-weight: 700;
    font-family:'Open Sans', sans-serif;
    text-transform: uppercase;
        margin: 22px 0px 10px -29px !important;
}

.tbl{
       border-collapse: collapse;
    border-spacing: 0px;
    width: 100%;
    border: 1px solid #ddd;

}

.tbl td p{
        padding: 2px 9px 1px 2px;
            margin: 5px 0 !important;
}
.tbl td{
        padding: 0px 0px 0px 9px;
            border:1px solid #bfb7b7;
}
.editor_name{
    margin-bottom:4px;
}

.subtitle {
   
    margin: 0px 0 !important;
     font-family: 'Open Sans', sans-serif;
}
.main_title{
    color: #2e5d82;
    font-size: 20px !important;
    font-weight: 700;
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
}
.py-5 p{
    color:white;
        font-family:'Open Sans', sans-serif;
        font-size: 15px;
        text-align:justify;
}
.footer-col{
        float: left;
    width: 32%;
    padding-left: 22px;
}
.pkp_structure_footer_wrapper {
    background: rgb(46 93 130);
    border-top: 1px solid #2e5d82;
    border-bottom: 20px solid #fff;
}

.site-footer{
    background:black;
}
.archiveul1 {
    padding: 0px;
    margin-top: -10px;
}
.sublink {
    margin-left: 27px;
}

.cmp_manuscript_button, .block_make_submission a, .obj_galley_link {
    font-family: "Montserrat",-apple-system,BlinkMacSystemFont,"Segoe UI","Roboto","Oxygen-Sans","Ubuntu","Cantarell","Helvetica Neue",sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    background: #2e5d82 !important;
    color: white !important;
    border: 0px;
    border-radius: -2px;
}
.pkp_site_name .is_img img {
     margin-left: 128px;
    display: block;
    max-height: 100%;
    max-width: 100%;
    width: 800px;
    height: auto;
}

.pkp_structure_main h2{
 
}
.pkp_head_wrapper .pkp_search .search_controls .search_prompt{
    color:white;
}
.pkp_navigation_primary_row {
    background: #2e5d82;
        padding-left: 2.143rem;
    padding-right: 2.143rem;
    padding-bottom: 10px;
    padding-top: 10px;
}


#navigationPrimary>li>a {
    color: white;
}
.site-footer a {
    font-family: sans-serif;
}

.site-footer a {
    color: #fff;
    text-decoration: none;
    line-height: 39px;
}
.pkp_structure_main p{
       text-align: justify;
}

.editorial_div{
    width:33.33%;
    float:left;
    padding: 18px;
}
.inner {
        box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.11);
    position: relative;
    height: 400px;
    max-width: 100%;
    margin: 0 auto;
    border: 1px solid #d0d0d0;
    background: #ffffff;
    overflow: hidden;
    transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
}


 .member-image {
    position: relative;
    margin-left: -1px;
    margin-right: -1px;
}

.desc{
        font-size: 14px;
    font-family: 'Open Sans', sans-serif;
}
.member-image img{
    width:100%;
    height:230px;
}
.pkp_brand_footer a {
    display: none;
}
 .lower {
    position: relative;
    /* padding: 0px 15px 10px 20px; */
    padding: 0px 10px 5px 15px;
    color: #7f7f7f;
}

.team-section .team-member .member-title {
    position: relative;
    max-width: 420px;
    /* margin: -40px 15px 0px; */
    margin: -25px 0px 0px;
    padding: 15px 5px 10px;
    border: 1px solid #d0d0d0;
    background: #ffffff;
    text-align: center;
}

.member-title h5 {
font-size: 15px;
    font-family: 'open Sans' ,sans-serif;
    color: #292929;
    margin: 8px 0px 4px 0px;
}

.mainiframe {
    height:288px;
        border: none;
    margin-top:20px;
}


.panel-group {
    margin-bottom: 6px;
}


.panel-group .panel {
    border-left: 0px solid #00bcd5;
    box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.11);
}

.panel-group .panel-heading {
    border-bottom: 0;
}
.panel-default>.panel-heading {
    color: white;
  background-color:#2e5d82;
    border-color:#2e5d82;
}
.panel-group .panel-heading {
    border-bottom: 0;
}
.panel-heading {
    padding: 9px 15px;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}

.panel-title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 15px;
    color: inherit;
}






@media only screen and (max-width: 640px){
    .obj_article_details .item {
    padding: 0px 0px 0px 0px;
}

.pkp_site_nav_menu ul ul {
    padding-left: 0;
    width: 100%;
}
.pkp_block {
    padding: 7px 21px;
   
}

.tab {
   
    margin-left: 9px;
    line-height: 47px;
}
.tab1 {
   
    margin-left: 9px;
    line-height: 47px;
}

.pkp_site_nav_toggle>span {
   
    border-bottom: 3px solid #4c3333;
   
}

.pkp_structure_head {
    background-color: white;
    border-bottom: 1px solid white;
}
.pkp_site_nav_toggle>span:before, .pkp_site_nav_toggle>span:after {
 
    background: #3a3131;
}

    .mainhead {
   
    margin: 22px 0px 10px 0px !important;
}
    .index-image{
    width:100%;
}
.home-banner {
    margin-top: -32px;
}

    .mainiframe {
    height: auto;
        margin-bottom: -30px;
   
}
    .editorial_div {
    width: 100%;
    float: left;
    padding: 20px;
}

.inner{height: auto;}
.member-image img {
    width: 100%;
    height: auto;
}
    .review {
 
    line-height: 20px !important;
 
}
    #customblock-custom{
    margin-bottom: 0px;
}

.footer-col {
    float: left;
    width: 100%;
    padding-left: 0px;
}
    .pkp_site_name .is_img img {
    margin-left: 0px;
    display: block;
  
}
#navigationPrimary li{
    padding:10px;
}
    .fullwidth{
    width:100%;
    text-align:left !important;
}

.halfwidth{
    width:100%;
    text-align:left !important;
    float:left;
        padding-left: 0px;
}
.fullwidth p{
    text-align:left !important;
}

}
